Subject: PSS: Re: Fw: [milwaukee-electric] West Coast Question
From: "RDF" <[email-masked]>
To: <[email-masked]>
Date: Mon, 11 May 2009 06:13:41 -0700
List-Id: <PSS.yahoogroups.com>

Dick, my guess is the light rail car was coming from the Siemen's assembly plant in Sacramento (located near Florin Road).

RDF

  ----- Original Message ----- 
  From: Dick Myers 
  To: [email-masked] 
  Sent: Monday, May 11, 2009 2:59 AM
  Subject: PSS: Fw: [milwaukee-electric] West Coast Question

  Question from another list. Any answer from a PSS member?

  > Please hit the delte key if you don't wish to read this:
  >
  > Tuesday afternoon, I was heading northbound into Sacramento on I-5 and
  > passed a southbound flatbed tractor-trailer hauling a partially stripped 
  > San
  > Diego light rail car. I believe the number I saw on one end of the car was
  > 2252 or 2052.
  >
  > Does anybody know what this car was doing so far north of its home rails?
  > Where it was heading? Home to San Diego? To a scrap metal place?
  >
  > Any answers would be appreciated.
  >
  > K.
  >
  >
  > 

  

[Non-text portions of this message have been removed]